import 'package:account_center/page/staff_manager/member_manage_main/member_manage_main_logic.dart';

abstract class MemberManageEvent {
  static final controllers = <MemberManageMainLogic>[];

  /// 刷新数据
  static void refreshData() {
    for (var element in controllers) {
      element.requestData();
    }
  }
}
